.transaction-page{
}
@media only screen and (max-width: 767px) {
    .transaction-page .row-color {
        background-color: #f4e9f1/*#689f38*/;
    }
}

/*-----------------------------------------------------*/
/*bec there are 2 rows had to adjust the border*/
@media only screen and (max-width:767px) {
    .transaction-page .row-border-top{
        border-right: 5px solid #f0f0f0;
        border-left: 5px solid #f0f0f0;
        border-top: 5px solid #f0f0f0;
    }
}
@media only screen and (max-width:767px) {
    .transaction-page .row-border-bottom{
        border-right: 5px solid #f0f0f0;
        border-left: 5px solid #f0f0f0;
        border-bottom: 20px solid #f0f0f0;
    }
}
@media only screen and (max-width:767px) {
    .transaction-page .row-border-bottom-sell{
        border-right: 5px solid #f0f0f0;
        border-left: 5px solid #f0f0f0;
        border-bottom: 25px solid #f0f0f0;
    }
}
@media only screen and (max-width:767px) {
    .transaction-page .row-border {
        border-radius: 0px !important;
    }
}
/*In case when u click on icon in Indirect sales then no class is associated bec tools is also not displayed*/
@media only screen and (max-width:767px) {
    .row-border {
        border-right: 5px solid #f0f0f0;
        border-left: 5px solid #f0f0f0;
        border-top: 5px solid #f0f0f0;
        border-bottom: 20px solid #f0f0f0;
        border-radius: 0px;
    }
}
/*-----------------------------------------------------*/
@media only screen and (max-width: 767px) {
    .transaction-page .tools md-input-container .md-input {
        width: 120px;
    }
}
@media only screen and (max-width: 767px) {
    .transaction-page .tools .transaction-search md-input-container .md-input {
        width: 290px;
    }
}
@media only screen and (max-width: 767px) {
    .transaction-page .tools .search-by md-input-container .md-input {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .transaction-page .tools .transaction-date md-input-container .md-input {
        width: 140px;
    }
}
@media only screen and (max-width: 767px){
    .transaction-page .tools md-input-container md-select .md-select-value {
        min-width: 120px;
    }
}
@media only screen and (max-width: 767px){
    .transaction-page .tools md-input-container md-datepicker {
        min-width: 120px;
    }
}
@media only screen and (max-width: 767px){
    .transaction-page .tools .transaction-search md-input-container md-datepicker {
        min-width: 140px;
    }
}
@media only screen and (max-width: 767px) {
    .transaction-page .tools md-input-container .md-icon-button + .md-datepicker-input-container {
        margin-left: 2px;
    }
}
@media only screen and (max-width: 767px) {
    .transaction-page .tools .transaction-date md-input-container .md-icon-button + .md-datepicker-input-container {
        margin-right: 5px;
    }
}
/*-----------------------------------------------------*/
md-icon.s25-order {
    width: 25px;
    height: 25px;
    min-width: 25px;
    min-height: 25px;
    margin: 0px;
    margin-bottom: 5px;
}